/* Custom logo */
.imageset.site_logo {
  background-image: url("./images/cycling-uk-logo-60.png");
  padding-left: 101px;
  padding-top: 60px;
  border-radius: 6px;
}
/* Don't hide return link on smallest screens */
@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
  p.jumpbox-return {
    display: block !important; /* responsive.css is loaded last, so we need !important */
  }
}
